Subject: planting containers

From: [email-masked] (Terra Mortensen)
Date: 11 Aug 1995 14:07:17 GMT

I I need some help locating a source for very large (10 - 30 gallon) 
containers.  I am looking for the black plastic type that one sees in 	
nurseries.  Can anyone give me the name of a source.  Thanks in advance.

From gkelly @beothuk.swgc.mun.ca Mon Aug 14 14:06:26 EDT 1995
Article: 7602 of bionet.plants
Path: bigblue.oit.unc.edu!concert!news-server.ncren.net!news.duke.edu!godot.cc.duq.edu!newsfeed.pitt.edu!dsinc!spool.mu.edu!torn!news.unb.ca!coranto.ucs.mun.ca!usenet
From: Grant Kelly <gkelly @beothuk.swgc.mun.ca>
Newsgroups: bionet.plants
Subject: Leaf Miner in Honeysuckle
Date: 11 Aug 1995 14:45:22 GMT
Organization: Sir Wilfred Grenfell College, MUN
Lines: 5
Message-ID: <[email-masked]>
NNTP-Posting-Host: beothuk.swgc.mun.ca
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 1.2b3 (Windows; I; 16bit)

I have a leaf miner in honeysuckle that appears as a small brown blotch 
that starts on the margin of the leaf and works it's way in. There are no 
references in the text that I have. Anyone familiar with this pest and a 
possible control?